Bug 64041 - Kickstart Installation crash with less than 512M RAM
Kickstart Installation crash with less than 512M RAM
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: pxe (Show other bugs)
7.2
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Elliot Lee
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-24 07:24 EDT by Tobias Meier
Modified: 2007-03-26 23:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-24 07:31:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tobias Meier 2002-04-24 07:24:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (X11; I; SunOS 5.8 sun4u)

Description of problem:
You cannot install Computers with Kickstart via PXE if there are less than 512M
RAM. The Kickstart Program crashes with the message:
----cut----
<6>attempted to access beyond and of device
<6>01:01: rw=0, want=4846, limit=4608

<4>Error -3 while decompressing!
----cut----

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to kickstart a Computer via PXE with 128M RAM
2.
3.
	

Additional info:
Comment 1 Elliot Lee 2002-06-21 13:05:56 EDT
Plenty of guys around here have pxe+kickstart working on <512M machines (in fact there 
aren't any machines with >= 512M)

Try the latest version

Note You need to log in before you can comment on or make changes to this bug.